We’ve refreshed our API documentation with a brand-new look and feel. Don’t worry, everything you rely on is still there. The content hasn’t changed; it’s just had a makeover to make it cleaner, clearer, and easier to navigate.
cURL
curl --request POST \ --url https://api.kinsta.com/v2/sites/tools/restart-php \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1" } '
{ "operation_id": "php:restart-54fb80af-576c-4fdc-ba4f-b596c83f15a1", "message": "Restarting PHP in progress", "status": 202 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
Restarting PHP in progress
"php:restart-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
"Restarting PHP in progress"
202